<?xml version="1.0"?>
<Project Name="test2.lproj">
	<NextID ID="1" />
	<Contents>
		<Asset Type="1" ID="0" Location="D:\Projects\lunarium\build\Debug\test2\contents\assets\LinkToThePast1_sized.png" TileSizeWidth="16" TileSizeHeight="16" NumTilesCol="64" NumTilesRow="64" />
	</Contents>
</Project>
{
	"Project" : {
		"Name" = "test2.lproj",
		"NextID" = 1,
		"Contents" : [
		{
			"Type" = 1,
			"ID" = 0,
			"Location" = "D:\Projects\lunarium\build\Debug\test2\contents\assets\LinkToThePast1_sized.png",
			"TileSizeWidth" = 16,
			"TileSizeHeight" = 16,
			"NumTilesCol" = 64,
			"NumTilesRow" = 64
		},
		]
	}
}